Subject: Ticket Assigned - Need Escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 20:00:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation POD hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4672730592 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:51 PM, 06th Jun                     hi                    Thanks           11:51 PM, 06th Jun                   Sohaib                   Hi,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:52 PM, 06th Jun                     hi                    Hi           11:52 PM, 06th Jun                     hi                    This is regarding my order 4672730592           11:52 PM, 06th Jun                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 PM, 06th Jun                     hi                    I contacted Aya yesterday too regarding this           11:53 PM, 06th Jun                     hi                    I’ve not received this           11:53 PM, 06th Jun                     hi                    But the order status says delivered           11:53 PM, 06th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           11:54 PM, 06th Jun                     hi                    A representative called me today to find out more details too & told me he’ll call back but I still didn’t get any feedback           11:55 PM, 06th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:56 PM, 06th Jun                   Sohaib                   We appreciated your continued patience with us           11:57 PM, 06th Jun                   Sohaib                   Is there anything else I can help you with?           11:58 PM, 06th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461669